<template>
    <section>
        <v-img
          :src="require('../assets/background.jpg')"
          class="my-3"
          contain
          height="300">
        </v-img>
        <v-main>{{story}}</v-main>
        <v-btn color="green lighten-2" to="/questions">Continue</v-btn>
    </section>
</template>

<script>
import axios from 'axios';
import authHeader from "../services/auth-header";
export default {
  name: 'story',
  components: {
  },
  data() {
    return {
      story: ''
    }
    },
  created() {
    axios.get('http://localhost:8085/characters/story', {
      headers: authHeader()
    })
    .then(res => this.story = res.data)
    .catch(err => console.log(err));
    }
  }
</script>

<style scoped>
    /* main {
        background-image: url('../assets/background.jpg');
        background-size: cover;
    } */
</style>